extends contacts.pug
block top_content
  section.top_title
    h1.title_page.title_page-contacts CONTACT US
    ul.nav.justify-content-center.contact_list
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link") LIVE CHAT
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") CALL US
        .dropdown-menu(aria-labelledby="dropdownMenuButton1")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link") EMAIL US
      li.nav-item.contact_item
        a(href="#" class="nav_links contact_link dropdown-toggle" id="dropdownMenuButton2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false") SEND A FAX
        .dropdown-menu(aria-labelledby="dropdownMenuButton2")
          a.dropdown-item(href="#") Action
          a.dropdown-item(href="#") Another action
          a.dropdown-item(href="#") Something else here
    p.title_desc_mobile.text-center FREQUENTLY ASKED QUESTIONS
block middle_content
  .main_container
    .section_content.section_content_mobile
      h5.form_title FREQUENTLY ASKED QUESTIONS
      .container
        .accordion(id="accordion")
          .card.card_container
            .card-header.card_header(id="heading1")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse1" aria-expanded="true" aria-controls="collapse1") Collapsible Group
            .collapse(id="collapse1"  aria-labelledby="heading1" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading2")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse2" aria-expanded="true" aria-controls="collapse2") Collapsible Group
            .collapse(id="collapse2"  aria-labelledby="heading2" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading3")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse3" aria-expanded="true" aria-controls="collapse3") Collapsible Group
            .collapse(id="collapse3"  aria-labelledby="heading3" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading4")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse4" aria-expanded="true" aria-controls="collapse4") Collapsible Group
            .collapse(id="collapse4"  aria-labelledby="heading4" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading5")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse5" aria-expanded="true" aria-controls="collapse5") Collapsible Group
            .collapse(id="collapse5"  aria-labelledby="heading5" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading6")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse6" aria-expanded="true" aria-controls="collapse6") Collapsible Group
            .collapse(id="collapse6"  aria-labelledby="heading6" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading7")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse7" aria-expanded="true" aria-controls="collapse7") Collapsible Group
            .collapse(id="collapse7"  aria-labelledby="heading7" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading8")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse8" aria-expanded="true" aria-controls="collapse8") Collapsible Group
            .collapse(id="collapse8"  aria-labelledby="heading8" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading9")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse9" aria-expanded="true" aria-controls="collapse9") Collapsible Group
            .collapse(id="collapse9"  aria-labelledby="heading9" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading10")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse10" aria-expanded="true" aria-controls="collapse10") Collapsible Group
            .collapse(id="collapse10"  aria-labelledby="heading10" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading11")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse11" aria-expanded="true" aria-controls="collapse11") Collapsible Group
            .collapse(id="collapse11"  aria-labelledby="heading11" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading12")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse12" aria-expanded="true" aria-controls="collapse12") Collapsible Group
            .collapse(id="collapse12"  aria-labelledby="heading12" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading13")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse13" aria-expanded="true" aria-controls="collapse13") Collapsible Group
            .collapse(id="collapse13"  aria-labelledby="heading13" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading14")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse14" aria-expanded="true" aria-controls="collapse14") Collapsible Group
            .collapse(id="collapse14"  aria-labelledby="heading14" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading15")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse15" aria-expanded="true" aria-controls="collapse15") Collapsible Group
            .collapse(id="collapse15"  aria-labelledby="heading15" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading16")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse16" aria-expanded="true" aria-controls="collapse16") Collapsible Group
            .collapse(id="collapse16"  aria-labelledby="heading16" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading17")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse17" aria-expanded="true" aria-controls="collapse17") Collapsible Group
            .collapse(id="collapse17"  aria-labelledby="heading17" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading18")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse18" aria-expanded="true" aria-controls="collapse18") Collapsible Group
            .collapse(id="collapse18"  aria-labelledby="heading18" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading19")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse19" aria-expanded="true" aria-controls="collapse19") Collapsible Group
            .collapse(id="collapse19"  aria-labelledby="heading19" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading20")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse20" aria-expanded="true" aria-controls="collapse20") Collapsible Group
            .collapse(id="collapse20"  aria-labelledby="heading20" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading21")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse21" aria-expanded="true" aria-controls="collapse21") Collapsible Group
            .collapse(id="collapse21"  aria-labelledby="heading21" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS
          .card.card_container
            .card-header.card_header(id="heading22")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse22" aria-expanded="true" aria-controls="collapse22") Collapsible Group
            .collapse(id="collapse22"  aria-labelledby="heading22" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading23")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse23" aria-expanded="true" aria-controls="collapse23") Collapsible Group
            .collapse(id="collapse23"  aria-labelledby="heading23" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading24")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse24" aria-expanded="true" aria-controls="collapse24") Collapsible Group
            .collapse(id="collapse24"  aria-labelledby="heading24" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
          .card.card_container
            .card-header.card_header(id="heading25")
              h2.mb-0
                button.btn.btn-block.text-left.collapsed.button_title(type="button" data-toggle="collapse" data-target="#collapse25" aria-expanded="true" aria-controls="collapse25") Collapsible Group
            .collapse(id="collapse25"  aria-labelledby="heading25" data-parent="#accordion")
              .card-body.card_body Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
block bottom_content
  .deviding_line_join